- if @current_game

  = render "game_table", game: @current_game, current_turn: @current_turn

  = form_tag(:hit, method: "POST") do
    .field.has-addons
      .control
        - max = @current_turn[:max_pins]
        %input.input{name: "score", type: "number", placeholder: "Score", value: (0..max).to_a.sample, max: max, nim: 0}
      .control
        %button.button.is-primary 🎳

  %br
  = link_to "Finish Game", finish_games_path, data: {method: "post"}, class: "button"

- else
  - if @last_gname
    %strong Last Game
    = render "game_table", game: @last_gname

  .box
    = form_for @game || Game.new do |f|
      = error_messages(f.object)

      .field
        = f.label :player_names, "Player Names", class: 'label'
        .control
          = f.text_area :player_names, class: 'textarea', placeholder: "Felix\nAnna\nMaxime\nOle"

      .field
        = f.submit "Start Game", class: 'button is-primary'
